{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "e38146a0ab5ce31ebdbb",
  "position": {
    "x": 0,
    "y": 876.51542649727776,
    "z": 0,
    "height": 222.48457350272224,
    "width": 238.18182881334457,
    "tabOrder": 9000
  },
  "visualGroup": {
    "displayName": "按钮组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "110d4c0f48db4f21e391"
}